html {
  font-size: 62.5%;
  background-color: #f9f9f9; /* Please have a colour or image - background on html needed for javascript */
}

body {
}

.container {
  background: url(container-tile.jpg) center 40px repeat-x #f9f9f9;
}

.top-bar {
  position: relative;
  width: 100%;
  height: 40px;
  background: #373737;
}

/* Scrolling Banner
==================== */

.scrolling-banner {
  position: absolute;
  width: 100%;
  cursor: default;
}

.inner-container {
  width: 980px;
  max-width: 980px;
  margin: 0 auto;
}

.main-header {
  position: relative;
  height: 220px;
}

.main-header h1,
.motto {
}

.main-header h1 {
  top: 83px;
  right: 2px;
  font-size: 4.5rem;
  font-weight: 400;
}

.motto {
  top: 103px;
  right: 5px;
}

/* Home link within the header */
.home-link {
  top: 20px;
  left: 10px;
  width: 174px;
  height: 171px;
}

/* Slideshow
============ */

.main-slideshow {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 415px;
  border: 8px solid #fff;
  box-sizing: border-box;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.1);
  overflow: hidden;
}

.content-container {
  position: relative;
  min-height: 360px;
  padding: 0 20px 40px 20px;
}

.login-link a {
  position: absolute;
  top: 20px;
  left: -5px;
  z-index: 101;
  padding: 3px 5px;
  border-radius: 2px;
  line-height: 1.8;
  text-align: right;
  font-size: 1.5rem;
}

.login-responsive {
  display: none;
}

.page-title {
  left: -20px;
  width: 100%;
  padding: 4px 22px 4px 18px;
}

.breadcrumbs {
  position: relative;
  left: -20px;
  padding: 8px 22px 8px 18px;
  width: 100%;
  margin-bottom: 25px;
}

footer {
  height: 50px;
  background: #373737;
}


/* Navigation
============= */

.main-nav {
  position: absolute;
  bottom: 28px;
  right: 36px;
  z-index: 101;
  /* width: 692px; */ /*  Change width for horizontal nav  */
  height: auto;
  margin: 0 auto;
  outline: none;
}

.main-nav h2 {
  display: none;
}

.main-nav ul {
  padding: 0;
  margin: 0;
}

.main-nav ul li {
  position: relative;
  display: block;
  float: left;
  cursor: pointer;
  font-size: 1.8rem;
  font-weight: 300;
  margin-right: 30px;
}

.main-nav ul li::after {
  content: '';
  display: block;
  position: absolute;
  width: 2px;
  height: 20px;
  top: 5px;
  right: -16px;
  background: #fff;
  pointer-events: none;
}

.main-nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
}


/* Change the background position to show the correct image for each navigation
   button within the sprite */


.main-nav li:nth-last-child(2) {margin-right: 0px;}
.main-nav li:nth-last-child(2)::after {display: none;}

/* Float */
.main-nav ul li a {
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.main-nav ul li:hover a, .main-nav ul li:focus a, .main-nav ul li:active a {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

.main-nav ul li ul li a {
  transition: none;
  transform: none!important;
}



/* Pop Ups */

/* Styles for ALL pop-up menus added here, styles for individual menus added below */
.main-nav ul li ul {
  display: none;
  position: absolute;
  top: 25px;
  left: 0px;
  z-index: 102;
  text-align: center;
  border: 2px solid #690e25;
  background-color: #860f2e;
}

.main-nav ul li ul,
.main-nav ul li ul li {
  width: 150px;
}

.main-nav ul li.ps_nav-top-level:focus ul,
.main-nav ul li.ps_nav-top-level:hover ul {
  display: block;
}

.main-nav ul li.ps_nav-top-level:focus ul ul,
.main-nav ul li.ps_nav-top-level:hover ul ul {
  display: none;
}

.main-nav li ul li {
  display: block;
  width: 100%;
  height: auto; /* Resets the height from the main li buttons */
  padding: 0;
  margin: 0;
  text-indent: 0;
  background: none;
  font-size: 1.6rem;
}

.main-nav li ul li:focus,
.main-nav li ul li:hover {
  background-color: #52071b; /* Applies a background colour for pop-up li's */
}

/* To specifically style each pop-up, eg individual Background, Border etc.
   DELETE IF NOT NEEDED */
.main-nav li:nth-child(2) ul {left: -41px;}
.main-nav li:nth-child(3) ul {left: -34px;}
.main-nav li:nth-child(4) ul {left: -43px;}
.main-nav li:nth-child(5) ul {left: -35px;}
.main-nav li:nth-child(6) ul {left: -48px;}
.main-nav li:nth-child(7) ul {left: -59px;}

/* To style the links in the pop up menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a {
  display: block;
  width: auto;
  padding: 5px 7px;
  margin: 0;
  font-weight: 300;
  text-decoration: none;
  text-shadow: none;
  color: #fff;
  line-height: 17px;
}

.main-nav ul li ul li::after {
  display: none;
}


/* To style the hover effects for the links in the popup menus
   Styles for ALL menus added here, styles for individual menus added below */
.main-nav li ul li a:focus,
.main-nav li ul li a:hover {
  color: #fff;
}

/* Footer Links
=============== */

.footer-links {
  position: relative;
  width: 980px;
  margin: 0 auto;
  line-height: 34px;
}

.footer-links ul {
  list-style: none;
}

.footer-left li {
  display: inline-block;
  margin-right: 10px;
}

.footer-left {
  float: left;
}

.text-right li {
  display: block;
}
.text-right li:nth-child(1) {
  /* margin-right: 10px; */
}

/* Latest News */

.news-items {
  width: 790px;
}

/* Scroll to top button
======================= */

.scroll-top {
  border: 1px solid #3142b4;
  border-bottom: none;
  color: #3142b4;
  background-color: #fafafa;
}

.scroll-top:hover {
  color: #777fb9;
}
